Skip to content

Submit a sales or pilot inquiry

POST
/v1/leads
curl --request POST \
--url https://api.fromenance.com/v1/leads \
--header 'Content-Type: application/json' \
--data '{ "name": "example", "email": "hello@example.com", "institution": "example", "role": "example", "segment": "bank", "customers": "<250K", "message": "example", "source": "example", "turnstile_token": "example", "website": "example" }'

Used by the fromenance.com contact and pilot forms. Rate limited per IP.

Media typeapplication/json
object
name
required
string
>= 2 characters <= 120 characters
email
required
string format: email
<= 200 characters
institution
string
<= 200 characters
role
string
<= 120 characters
segment
string
Allowed values: bank credit_union insurance utility other
customers
string
Allowed values: <250K 250K-1M 1M-3M 3M+
message
string
<= 4000 characters
source

Page path the form was submitted from.

string
<= 200 characters
turnstile_token
string
<= 4000 characters
website

Honeypot. Leave empty.

string
<= 200 characters

Accepted

Media typeapplication/json
object
ok
required
boolean
id
required
string
Example
{
"ok": true
}

Rate limited